Bug 169411 - sound card is detected by alsa but no sound can be listened on Dell Latitude D800
sound card is detected by alsa but no sound can be listened on Dell Latitude ...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alsa-lib (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-27 18:53 EDT by stephane ploix
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-25 04:55:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
lsmod, lspci -v and lspci -n results (2.75 KB, text/plain)
2005-09-27 18:53 EDT, stephane ploix
no flags Details
traces from lsmod and lspci (9.19 KB, text/plain)
2005-09-27 19:00 EDT, stephane ploix
no flags Details
output of amixer when sound is working (4.90 KB, text/plain)
2005-10-11 12:19 EDT, stephane ploix
no flags Details

  None (edit)
Description stephane ploix 2005-09-27 18:53:37 EDT
On a Dell Latitude D800, the sound card is detected by alsa (Detect Sound card
from main menu) but no sound can be heard.
With a old kernel (probably 2.6.11-1369_FC4), the sound card was ok.
But with the kernels 2.6.12-1456_FC4 and 2.6.12-1447_FC4, sound card does not
provide any sound.
Comment 1 stephane ploix 2005-09-27 18:53:37 EDT
Created attachment 119334 [details]
lsmod, lspci -v and lspci -n results
Comment 2 stephane ploix 2005-09-27 19:00:51 EDT
Created attachment 119335 [details]
traces from lsmod and lspci
Comment 3 stephane ploix 2005-09-27 19:34:16 EDT
I have found a way to make it work (on a forum: many other persons had the same
trouble) : using alsamixer, turn all volumes to maximum and mute and unmute all
devices.
And then... the sound card starts singing...
Seems that something is mute after installation but it does not appear in alsamixer.
Comment 4 Martin Stransky 2005-10-05 04:40:26 EDT
Could you please attach output of "amixer" when sound works?
Comment 5 stephane ploix 2005-10-11 12:19:46 EDT
Created attachment 119810 [details]
output of amixer when sound is working
Comment 6 Martin Stransky 2005-11-25 04:55:34 EST
It should be fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.